Get Store Feedback

Return feedback information about the Store specified by the storeKey.

All feedback data is included for different feedback categories. Only works on the currently authenticated store.

{
    "success": boolean,
    "errors": [],
    "results": [
        {
            "positive30DayCount": integer,
            "neutral30DayCount": integer,
            "negative30DayCount": integer,
            "positive90DayCount": integer,
            "neutral90DayCount": integer,
            "negative90DayCount": integer,
            "positive365DayCount": integer,
            "neutral365DayCount": integer,
            "negative365DayCount": integer,
            "positiveLifetimeCount": integer,
            "neutralLifetimeCount": integer,
            "negativeLifetimeCount": integer
        }
    ]
}
{
    "success": true,
    "errors": [],
    "results": [
        {
            "positive30DayCount": 0,
            "neutral30DayCount": 0,
            "negative30DayCount": 0,
            "positive90DayCount": 1,
            "neutral90DayCount": 0,
            "negative90DayCount": 0,
            "positive365DayCount": 1,
            "neutral365DayCount": 0,
            "negative365DayCount": 0,
            "positiveLifetimeCount": 286,
            "neutralLifetimeCount": 0,
            "negativeLifetimeCount": 0
        }
    ]
}
Path Params
string
required

Required. A unique key used to identify the caller of the API.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Response

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/json